package Creatures.Vertebrates.VertebratesParts.Systems;

public class Nervova_sustava_stavovec_default extends System{
    public Nervova_sustava_stavovec_default(SystemType typeOfSystem) {
        super(typeOfSystem);
    }
}
